Redmine - Feature #14678

Add the ability to delete auto comments
2013-08-13 11:05 - Daniel Hochman

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

As far as | can tell Admins (and obviosuly non-admins) do not have the ability to delete comments that are auto-added by redmine
like:

"Assignee changed from"

"Status changed from"

Related issues:
Is duplicate of Redmine - Feature #14487: Delete issue history New

History

#1 - 2013-08-14 03:08 - Mischa The Evil

-1

| strongly vote against the introduction of a function to delete notifications of journal details in the issue history unless a good, real-world scenario can
be provided which outlines a real justification for such option because this would raise the issue of not being able to track who changed which issue

properties over time.
Obviously, when it is getting implemented though, it should definitely given a dedicated permission.

#2 - 2013-08-14 17:43 - Bruce Svare
My company has a couple employees that have suggested the same thing. They don't like seeing all that "details" and rather see the notes.

If | could redirect the ticket. It should make more sense to selectively hide those comments on the user's display.

#3 - 2013-08-14 23:08 - T. Hauptman
-1

Bruce Svare wrote:
My company has a couple employees that have suggested the same thing. They don't like seeing all that "details" and rather see the notes.

If | could redirect the ticket. It should make more sense to selectively hide those comments on the user's display.

| had this problem too. History Tabs Plugin works great to solve this.

#4 - 2019-08-10 08:47 - Go MAEDA
- Is duplicate of Feature #14487: Delete issue history added

#5 - 2019-08-10 08:47 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #14487.
